import request from '@/utils/request'

// 市场经营--客户回访列表--成员评价列表
export function apiMarketingCustomReturnVisitEvaluateLists(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit_evaluate/lists', params })
}

// 添加市场经营--客户回访列表--成员评价
export function apiMarketingCustomReturnVisitEvaluateAdd(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_evaluate/add', params })
}

// 编辑市场经营--客户回访列表--成员评价
export function apiMarketingCustomReturnVisitEvaluateEdit(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_evaluate/edit', params })
}

// 删除市场经营--客户回访列表--成员评价
export function apiMarketingCustomReturnVisitEvaluateDelete(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_evaluate/delete', params })
}

// 市场经营--客户回访列表--成员评价详情
export function apiMarketingCustomReturnVisitEvaluateDetail(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit_evaluate/detail', params })
}